<div class="yanyana">
<h3 class="anabaslik">Kategori Düzenle</h3>
<div class="formlar">

<?php

$id = $_POST["id2"]; 
$katadi = $_POST["katadii"] ;
$kataciklama = $_POST["kataciklamai"] ;
$kkeywords = $_POST["kkeywordss"] ;

 $sql = "UPDATE kategoriler Set kat_adi ='$katadi' , kat_aciklama = '$kataciklama' , kat_keywords = '$kkeywords' WHERE id= '$id' ";
$result = mysql_query ($sql) or die (mysql_error());

if ($id == "" ) {
	
echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Hata...</span></div>' ; }

 else if ( mysql_query( $sql ) ) {
      echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Kategori Başarı İle Güncellendi..</span></div>
';
    
  }
  
  else {  
      echo '<div class="uyar error"><img src="images/icon/errors.png"><span>Sorgu Hata verdi...</span></div>';
  }	 ?>
  </div>
</div>
